CVE-2008-1405

2008-03-20T10:44:00
ID CVE-2008-1405
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

PHP remote file inclusion vulnerability in code/display.php in fuzzylime (cms) 3.01 allows remote attackers to execute arbitrary PHP code via a URL in the admindir parameter.